{% extends "base_graphics.html" %}
{% block content %}
  <h1>Graphics:</h1> 
  {% if graphics %} 
    {% for graphic in graphics %}
      <p>{{ graphic.name }}</p>
      <img src="{{ graphic.path }}">
    {% endfor %}
  {% else %}
    <p>No image available.</p>
  {% endif %}
{% endblock %}
